/* ======================================================================
 p-saiyou-workstyle
====================================================================== */
.l-content {
  padding: 50px 20px 100px;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .l-content {
    padding: 40px 15px 60px;
  }
}

.l-cta--entry {
  position: relative;
  padding-top: 0;
}
.l-cta--entry:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fffefe;
  content: "";
  -webkit-filter: brightness(0.949);
  filter: brightness(0.949);
}

.l-cta__wave {
  display: none;
}

.intro-sec {
  position: relative;
  z-index: 0;
  margin: auto;
  padding: 10px 0 175px;
}
@media screen and (max-width: 767px) {
  .intro-sec {
    padding: 20px 0 120px;
  }
}
.intro-sec:before {
  position: absolute;
  bottom: -105px;
  left: calc(50% - 50vw);
  z-index: -1;
  width: 100vw;
  height: 277px;
  background: url(../img/p-saiyou-workstyle/city.svg) repeat-x center bottom;
  content: "";
}
@media screen and (max-width: 767px) {
  .intro-sec:before {
    background: url(../img/p-saiyou-workstyle/sp/city.svg) repeat-x -290px bottom;
  }
}
.intro-sec .bubble-canvas {
  position: absolute;
  top: -78px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: calc(100% + 78px);
  mix-blend-mode: screen;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .intro-sec .bubble-canvas {
    top: -66px;
    height: calc(100% + 66px);
  }
}
.intro-sec__title {
  position: relative;
  z-index: 1;
  text-align: center;
  font-weight: 600;
  font-size: 48px;
}
@media screen and (max-width: 767px) {
  .intro-sec__title {
    font-size: 24px;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
  }
}
.intro-sec__title-txt {
  display: inline;
  padding: 9px 10px;
  background: #0065af;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  color: #fff;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .intro-sec__title-txt {
    line-height: 2;
  }
}
.intro-sec__text-box {
  position: relative;
  z-index: 1;
  margin-top: 25px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .intro-sec__text-box {
    margin-top: 20px;
    text-align: left;
  }
}
.intro-sec__text {
  font-size: 16px;
  line-height: 1.75;
}
.intro-sec__text:not(:first-child) {
  margin-top: 2em;
}
@media screen and (max-width: 767px) {
  .intro-sec__text:not(:first-child) {
    margin-top: 0.5em;
  }
}

.number-sec {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  max-width: 1166px;
}
@media screen and (max-width: 767px) {
  .number-sec {
    padding: 0 0 43px;
  }
}
.number-sec:before {
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  z-index: -1;
  width: 100vw;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f5f4f4));
  background: linear-gradient(to bottom, #f2f2f2, #f5f4f4);
  content: "";
}
.number-sec:after {
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  z-index: -1;
  width: 2px;
  height: 100%;
  background: #0165ae;
  content: "";
}
@media screen and (max-width: 767px) {
  .number-sec:after {
    content: none;
  }
}
.number-sec__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto;
  max-width: 100%;
  width: 522px;
  height: 64px;
  border: solid 2px #0165ae;
  border-radius: 9999px;
  background: #fff;
  color: #0165ae;
  text-align: center;
  font-weight: 600;
  font-size: 38px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .number-sec__title {
    width: 346px;
    height: 46px;
    font-size: 26px;
  }
}
.number-sec__subtitle {
  margin: 5px auto 0;
  max-width: 100%;
  width: 522px;
  text-align: right;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .number-sec__subtitle {
    margin: 0 0 0 auto;
  }
}
.number-sec__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 122px;
  margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
  .number-sec__grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
    margin: 35px 0 0;
  }
}
.number-sec__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .number-sec__col {
    display: contents;
  }
}
.number-sec__col--right {
  padding-top: 85px;
}
@media screen and (max-width: 767px) {
  .number-sec__col--right {
    padding-top: 0;
  }
}
.number-sec__block {
  padding-bottom: 45px;
  border-bottom: solid 2px #0165ae;
}
@media screen and (max-width: 767px) {
  .number-sec__block {
    padding-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--overtime {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--vacation {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--vacation .number-sec__data {
    margin-top: 12px;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--retention {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--bonus {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--location {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--health {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--health .number-sec__data {
    margin-top: 20px;
  }
}
.number-sec__block--childcare {
  padding-bottom: 0;
  border-bottom: none;
}
@media screen and (max-width: 767px) {
  .number-sec__block--childcare {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }
}
@media screen and (max-width: 767px) {
  .number-sec__block--childcare .number-sec__data {
    margin-top: 20px;
  }
}
.number-sec__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 7px 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: solid 1px #0065af;
  border-radius: 9999px;
  background: #fff;
  color: #0065af;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .number-sec__label {
    margin: auto;
    padding: 7px 15px;
    font-size: 18px;
  }
}
.number-sec__data {
  margin: 20px auto 0;
}
@media screen and (max-width: 767px) {
  .number-sec__data {
    margin: 30px auto 0;
  }
}
.number-sec__data img {
  display: block;
  max-width: 100%;
  height: auto;
}
.number-sec__text {
  margin: 25px 0 0;
  font-size: 16px;
  line-height: 1.6875;
}
.number-sec__note {
  font-size: 12px;
  line-height: 1.6666666667;
}

.connection-line {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .connection-line {
    display: none;
  }
}
.connection-line:before {
  position: absolute;
  left: calc(50% - 1px);
  z-index: 1;
  width: 2px;
  height: 211px;
  background: #0165ae;
  content: "";
  -webkit-animation: connectionLineFloat 30s linear -5s infinite;
  animation: connectionLineFloat 30s linear -5s infinite;
}

@-webkit-keyframes connectionLineFloat {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-88px);
    transform: translateY(-88px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes connectionLineFloat {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-88px);
    transform: translateY(-88px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.workstyle-sec {
  position: relative;
  z-index: 0;
  margin: 80px -20px 0;
  padding: 180px 20px 170px;
  background: url(../img/p-saiyou-workstyle/workstyle-sec-bg.jpg) no-repeat center/cover;
}
@media screen and (max-width: 767px) {
  .workstyle-sec {
    margin: 30px -15px 0;
    padding: 65px 15px 80px;
    background: url(../img/p-saiyou-workstyle/sp/workstyle-sec-bg.png) no-repeat center/cover;
  }
}
.workstyle-sec .bubble-canvas {
  position: absolute;
  top: 24px;
  left: 0;
  z-index: 1;
  width: 100%;
  height: calc(100% - 24px);
  pointer-events: none;
  mask-image: linear-gradient(to top, transparent 0px, black 100px);
  -webkit-mask-image: linear-gradient(to top, transparent 0px, black 100px);
}
@media screen and (max-width: 767px) {
  .workstyle-sec .bubble-canvas {
    top: 0;
    height: 100%;
  }
}
.workstyle-sec:before, .workstyle-sec:after {
  position: absolute;
  left: 0;
  z-index: -1;
  min-width: 1366px;
  width: 200vw;
  height: 100%;
  background-size: 1366px auto;
  background-repeat: repeat-x;
  content: "";
  -webkit-animation: wave 30s linear 0s infinite;
  animation: wave 30s linear 0s infinite;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .workstyle-sec:before, .workstyle-sec:after {
    min-width: 750px;
    background-size: 375px auto;
    -webkit-animation: waveSp 30s linear 0s infinite;
    animation: waveSp 30s linear 0s infinite;
  }
}
.workstyle-sec:before {
  top: -150px;
  z-index: 0;
  background-image: url(../img/p-saiyou-workstyle/workstyle-sec-wave01.png);
  background-position: top;
  -webkit-filter: brightness(0.949);
  filter: brightness(0.949);
}
@media screen and (max-width: 767px) {
  .workstyle-sec:before {
    top: -60px;
    background-image: url(../img/p-saiyou-workstyle/sp/workstyle-sec-wave01.png);
  }
}
.workstyle-sec:after {
  bottom: -170px;
  background-image: url(../img/p-saiyou-workstyle/workstyle-sec-wave02.png);
  background-position: bottom;
  -webkit-filter: brightness(0.949);
  filter: brightness(0.949);
}
@media screen and (max-width: 767px) {
  .workstyle-sec:after {
    bottom: -60px;
    background-image: url(../img/p-saiyou-workstyle/sp/workstyle-sec-wave02.png);
  }
}
.workstyle-sec__en {
  position: absolute;
  top: -38px;
  left: 0;
  z-index: 1;
  width: 7064.8px;
  height: 155.6px;
  background: url(../img/p-saiyou-workstyle/workstyle-en.svg) repeat-x left center;
  background-size: 1766.2px 155.6px;
  mix-blend-mode: darken;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-animation: workstyleEnScroll 60s linear infinite;
  animation: workstyleEnScroll 60s linear infinite;
}
@media screen and (max-width: 767px) {
  .workstyle-sec__en {
    top: -30px;
    width: 2542.56px;
    height: 56px;
    background-size: 635.64px 56px;
    -webkit-animation: workstyleEnScrollSp 60s linear infinite;
    animation: workstyleEnScrollSp 60s linear infinite;
  }
}
.workstyle-sec__contents {
  position: relative;
  z-index: 1;
  margin: auto;
  max-width: 800px;
}
.workstyle-sec__title {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 34px;
}
@media screen and (max-width: 767px) {
  .workstyle-sec__title {
    text-align: left;
    font-size: 26px;
    line-height: 1.8307692308;
  }
}
.workstyle-sec__text {
  margin: 15px 0 0;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.6875;
}
@media screen and (max-width: 767px) {
  .workstyle-sec__text {
    margin: 8px 0 0;
  }
}
.workstyle-sec__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 19px;
  margin: 15px auto 0;
}
@media screen and (max-width: 767px) {
  .workstyle-sec__images {
    gap: 20px;
    margin: 25px auto 0;
  }
}
.workstyle-sec__images img {
  display: block;
  aspect-ratio: 254/143;
  width: 254px;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .workstyle-sec__images img {
    width: calc((100% - 20px) / 2);
  }
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1366px);
    transform: translateX(-1366px);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1366px);
    transform: translateX(-1366px);
  }
}
@-webkit-keyframes waveSp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-375px);
    transform: translateX(-375px);
  }
}
@keyframes waveSp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-375px);
    transform: translateX(-375px);
  }
}
@-webkit-keyframes workstyleEnScroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1766.2px);
    transform: translateX(-1766.2px);
  }
}
@keyframes workstyleEnScroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1766.2px);
    transform: translateX(-1766.2px);
  }
}
@-webkit-keyframes workstyleEnScrollSp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-635.64px);
    transform: translateX(-635.64px);
  }
}
@keyframes workstyleEnScrollSp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-635.64px);
    transform: translateX(-635.64px);
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
